LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XMailServiceProvider.idl File Reference
`import "com/sun/star/mail/XMailService.idl";`
`import "com/sun/star/mail/NoMailServiceProviderException.idl";`
`import "com/sun/star/mail/MailServiceType.idl";`

Go to the source code of this file.

## Classes
interface | XMailServiceProvider
| A factory for creating different mail services. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mail
| Interfaces for Email connectivity.